Page MenuHomeFreeBSD

cad/electric-ng: Simplify MASTER_SITES
ClosedPublic

Authored by sunpoet on Jan 28 2018, 2:08 PM.

Details

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

sunpoet created this revision.Jan 28 2018, 2:08 PM
linimon retitled this revision from Simplify MASTER_SITES to cad/electric-ng: Simplify MASTER_SITES.Aug 2 2018, 10:23 PM
danilo accepted this revision.Aug 15 2018, 12:56 PM
This revision is now accepted and ready to land.Aug 15 2018, 12:56 PM
This revision was automatically updated to reflect the committed changes.